<?php
    ob_start();
    include'connection.php';
    $Usr=$_GET['usr'];
    $OPCol=$_GET['OpCol'];
    
    $UpdateOpStatus="update OperatorActive set $OPCol='OFF' where Userid='$Usr'";
    if(mysqli_query($con,$UpdateOpStatus))
    {
        header("location:usar_active_operator.php?usr=$Usr");
    }
    ob_end_flush();
?>